RubyGems Navigation menu

xsettings-ruby 0.0.2

XSettings Manager bindings for ruby e.g require 'gtk2' require 'xsettings-ruby'

Versions:

  1. 0.0.2 - August 12, 2013 (12 KB)
  2. 0.0.1 - July 22, 2013 (12.5 KB)

Runtime Dependencies:

Authors:

  • Geoff Youngs

Owners:

132ef4c367de54cc8c5b0f3e0376a33f

Sha 256 checksum:

477609a0918fa56c035c2a7f1c7df7bf5c11fa551f3c814270a50cdd065b4cc6

Total downloads 1,341

For this version 719

Required Ruby Version: None

Licenses:

LGPL-2

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: